#include<bits/stdc++.h>
using namespace std;
vector<int>solve(vector<int>a)
{
    vector<int>ans;
    int n=a.size();
    for(int i=n-1;i>=0;i--)
    {
        ans.push_back(i);
    }
    return ans;
}